.icon{
  color: #22ab4b;
}


.colorref {
  color: black !important;
  text-decoration: none !important;
  font-size: x-large;
  font-family: sans-serif;
  font-weight: bold;
}


.banner{
  width: 100% !important;
  max-width: 500px;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: 0 0 0 0 !important;
}

.main__title {
  text-align: center;
  margin-top: 5rem;
}


.masthead {
  padding-top: 60px;
 /* padding-bottom: 6rem;*/
  background:rgb(255, 162, 48);
  background: rgb(216, 138, 41);
}

.masthead .masthead-heading {
  font-size: 2.75rem;
  line-height: 2.75rem;
}

.masthead .masthead-subheading {
  font-size: 1.25rem;
}

.masthead .masthead-avatar {
  width: 25rem;
}

@media (min-width: 992px) {
  .masthead {
    padding-top:60px;
    /*padding-bottom: 6rem;*/
  }

  .masthead .masthead-heading {
    font-size: 4rem;
    line-height: 3.5rem;
  }

  .masthead .masthead-subheading {
    font-size: 1.5rem;
  }
}

.page-section {
  padding: 1rem 0;
}

.page-section .page-section-heading {
  font-size: 2.25rem;
  line-height: 2rem;
}

@media (max-width: 980px) {
  .item__number{
    margin-left: 50px !important;
  }
}
@media (min-width: 992px) {
  .page-section .page-section-heading {
    font-size: 3rem;
    line-height: 2.5rem;
  }
}

.footer {
  padding-top: 1rem;
  padding-bottom: 1rem;
  background-color: #070707;
  color: #fff;
}

.portfolio .portfolio-item {
  cursor: pointer;
  position: relative;
  display: block;
  max-width: 25rem;
  border-radius: 0.5rem;
  overflow: hidden;
}

.portfolio .portfolio-item .portfolio-item-caption {
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.2s ease-in-out;
  opacity: 0;
  background-color: rgba(37, 166, 195, 0.66);
}

.portfolio .portfolio-item .portfolio-item-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 992px) {
  .portfolio-modal .portfolio-modal-title {
    font-size: 3rem;
    line-height: 2.5rem;
  }
}